Computer Security
[EN] securityvulns.ru no-pyccku


Http Explorer Web Server directory traversal
Published:23.12.2006
Source:
SecurityVulns ID:6967
Type:remote
Threat Level:
5/10
Description:Directory traversal with ../
Affected:HTTPEXPLORER : Http Explorer 1.02
Files:Exploits Http explorer Web Server 1.02 Directory Transversal Vulnerability

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod